#content { overflow:visible; }
.scenario-tabs {width:100%;padding:0;margin:20px 0 9px;list-style:none;}
.scenario-tabs.top {border-bottom:1px solid #cccccc;}
.scenario-tabs.bottom {border-top:1px solid #cccccc;}
.scenario-tabs li {display:inline;font-size:13px;line-height:31px;font-weight:bold; }
.scenario-tabs li.active a {background-color:#ffffff;}
.scenario-tabs a {text-decoration:none;padding:8px 10px;background-color:#ebebeb; border:1px solid #cccccc;}
.scenario-tabs a:hover {color:#000000; background-color:#d8d8d8;}
.scenario-tabs.top li.active a {border-bottom:1px solid #ffffff;}
.scenario-tabs.bottom li.active a {border-top:1px solid #ffffff;}

.qa-wrapper {padding-bottom: 15px;height:570px;}
.qa-wrapper .wp-column {position: absolute;}
.answers {right:158px;display: none;width:360px !important;}
.answers .answer {margin-left:10px;}
.answer p {line-height: 15px;color: #333;}
.answer p span.header {display: block;margin:2px 0;font-weight: bold;}
.answer p span.note {font-size:11px;line-height: 11px;color: #999;display: block;padding-top:10px;}
.questions {left:158px;width:260px !important;}
.card { background:white; padding:17px 15px; box-shadow:0 0 6px rgba(0,0,0,0.3); -moz-box-shadow:0 0 6px rgba(0,0,0,0.3); -webkit-box-shadow:0 0 6px rgba(0,0,0,0.3); }
.question { padding:0 0 25px; }
.questions h2 { font-size:16px; padding-bottom:4px; line-height:18px; }
.answers h3 {margin-bottom:13px;}
.answers h3.normal {font-weight: normal;margin-bottom:7px;}
.questions a.button { display:block; color:#444; padding:8px 10px; background:#e2e2e2; font-size:14px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; text-decoration:none; font-weight:bold; }
.question a.button { margin-right:12px; }
.questions a.button:hover { background:#d8d8d8; color:#222; }
.questions a.button.selected { color:white; background:#666; }
.questions a.button.no-pad { margin:0; }

.employer {padding-top:4px;padding-left:20px;position: relative;display: none;}
.employer .bracket {position: absolute;height:10px;width:5px;border-left:2px solid #666;border-bottom: 2px solid #666;left:10px;top:4px;}
.employer p {float: left;margin-right:3px;line-height:22px;}
.employer select {font-size:12px;float: left;width:140px;}

.under-26 {padding-top:12px;display: none;}

#household_slider { width:181px; z-index:50; border-radius:0; -moz-border-radius: 0; -webkit-border-radius: 0; }
.ui-slider { background:#efefef; border:1px solid #d8d8d8; height:8px; position:relative; }
.ui-slider .ui-slider-range { background:#aaa; border:1px solid #777; height:8px; position:absolute; margin-left:-1px; top:-1px; }
.ui-slider .ui-slider-handle { width:12px; height:12px; margin-left:-7px; top:-3px; background:#666 !important; display:block; position:absolute; border-radius:1px !important; -moz-border-radius:1px !important; -webkit-border-radius:1px !important; border:1px solid #444 !important; }
.ui-slider .ui-slider-handle:hover { background:#333 !important; border:1px solid #000 !important; }

.chart-labels { position:relative; z-index:40; }
.chart-labels p { text-align:left; margin:0 auto; padding-top:9px; line-height:12px; font-size:12px; color:#999; width:26px; float:left; display:inline; position:relative; }
.chart-labels p.last {width:15px;}
.chart-labels p.selected { font-weight:bold; color:#000; }
.chart-labels span.tick { position:absolute; border-left:1px solid #ccc; height:7px; top:0; left:2px; }
.chart-labels p.selected span.tick { border-left:1px solid #000; }

.income-input p { float:left; font-size:14px; color:#999; line-height:29px; margin-right:3px; }
.income-input input.text { background:url(http://media3.washingtonpost.com/wp-srv/projects-media/ncaa-history/images/search-box-bg.gif) repeat-x; height:26px; border:1px solid #CCC; font-size:14px; line-height:26px; color:#222; font-family:Arial, Helvetica Neue, Helvetica, sans-serif; padding-left:3px; display:inline; margin:0; width:110px; float:left; }

a#submit_answers {color: white;background: #28508c;font-size:13px;}
a#submit_answers:hover {background: #222;}
a#submit_answers.inactive {color: #ccc;background: #f2f2f2;cursor:default;}

.taxes {display: none;}